Debian Bug report logs - #270717
kde-i18n: missing vietnamese localization since version 4:3.2.1-1

version graph

Package: kde-i18n; Maintainer for kde-i18n is (unknown);

Reported by: Progfou <jean-christophe.andre@auf.org>

Date: Wed, 8 Sep 2004 20:48:02 UTC

Severity: wishlist

Tags: l10n, upstream

Fixed in version 4:3.5.8-1

Done: Ana Guerrero <ana@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Noèl Köthe <noel@debian.org>:
Bug#270717; Package kde-i18n. Full text and rfc822 format available.

Acknowledgement sent to Progfou <jean-christophe.andre@auf.org>:
New Bug report received and forwarded. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Progfou <jean-christophe.andre@auf.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kde-i18n: missing vietnamese localization since version 4:3.2.1-1
Date: Thu, 09 Sep 2004 03:42:14 +0700
Package: kde-i18n
Severity: important
Tags: l10n

Hi Mr Noèl, and eventualy others... :)

I was wondering why the kde-i18n-vi has disapeared somewhere between            
versions 4:3.1.5-1 and 4:3.2.1-1 of kde-i18n. Is there some technical           
reason or is it just by mistake? Since there is Vietnamese translation          
of KDE3 here: http://i18n.kde.org/teams/index.php?a=i&t=vi                      

Cheers,

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-686
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8



Information forwarded to debian-bugs-dist@lists.debian.org, Noèl Köthe <noel@debian.org>:
Bug#270717; Package kde-i18n. Full text and rfc822 format available.

Acknowledgement sent to Noèl Köthe <noel@debian.org>:
Extra info received and forwarded to list. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #10 received at 270717@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: Progfou <jean-christophe.andre@auf.org>, 270717@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#270717: kde-i18n: missing vietnamese localization since version 4:3.2.1-1
Date: Tue, 28 Sep 2004 19:15:28 +0200
[Message part 1 (text/plain, inline)]
tags 270717 + upstream
severity 270717 wishlist

Am Donnerstag, den 09.09.2004, 03:42 +0700 schrieb Progfou:

> Hi Mr Noèl, and eventualy others... :)

Hello Progfou,

> I was wondering why the kde-i18n-vi has disapeared somewhere between            
> versions 4:3.1.5-1 and 4:3.2.1-1 of kde-i18n. Is there some technical           
> reason or is it just by mistake? Since there is Vietnamese translation          
> of KDE3 here: http://i18n.kde.org/teams/index.php?a=i&t=vi                      

Its an upstream decision which languages will be shipped by the
releases. There is a limit of which the translation team have to
translate KDE into the language to get included into a release. The
Vietnamese translation falls below this limit and were dropped. For
details you have to contact the translation team.
I will just package released languages because there is a QA process and
support for them.

-- 
Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org
[signature.asc (application/pgp-signature, inline)]

Tags added: upstream Request was from Noèl Köthe <noel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Noèl Köthe <noel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Noèl Köthe <noel@debian.org>:
Bug#270717; Package kde-i18n. Full text and rfc822 format available.

Acknowledgement sent to Noèl Köthe <noel@debian.org>:
Extra info received and forwarded to list. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #19 received at 270717@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: Jean Christophe ANDRÉ <jean-christophe.andre@auf.org>
Cc: 270717@bugs.debian.org
Subject: Re: Bug#270717: kde-i18n: missing vietnamese localization since version 4:3.2.1-1
Date: Sat, 02 Oct 2004 09:44:42 +0200
[Message part 1 (text/plain, inline)]
Am Mittwoch, den 29.09.2004, 00:45 +0700 schrieb Jean Christophe ANDRÉ:

> Thanks for the explanations!

FYI:
"The official rule for release versions says around 90% of kdelibs.pot,
100% of desktop_kdelibs.pot and desktop_kde-i18n.pot and around 75% of
kdebase should be translated in order to get into a release. But,
usually, it is up to the team coordinators to decide when their language
is "ready for release" and to report it as such to the people in charge
of the release."
http://i18n.kde.org/translation-howto/starting-translation.html

-- 
Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org
[signature.asc (application/pgp-signature, inline)]

Tags added: upstream Request was from Noèl Köthe <noel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Noèl Köthe <noel@debian.org>:
Bug#270717; Package kde-i18n. Full text and rfc822 format available.

Acknowledgement sent to Clytie Siddall <clytie@riverland.net.au>:
Extra info received and forwarded to list. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #26 received at 270717@bugs.debian.org (full text, mbox):

From: Clytie Siddall <clytie@riverland.net.au>
To: 270717@bugs.debian.org
Subject: KDE-vi moribund
Date: Wed, 8 Feb 2006 20:59:08 +1030
I'm sorry I haven't seen this bug before.

AFAIK, the KDE Vietnamese localization is dead. We had a discussion  
about it on the vnoss list, late last year. A couple of young people  
were interested in revitalizing the project, which I thought was a  
good thing, so I kept in the background and just offered some  
translation time, but before anything got going, they went on  
holidays, and this semester they are too busy. :(

So I don't know what the future holds for kde-vi.

Again, if someone is willing to administer the project, I'm willing  
to translate files, but with the Translation Project, Debian, Gnome  
and all the individual projects I'm translating, I can't take on the  
admin tasks. I also don't know how often or for how long I can  
contribute.

I do have time now to translate files, and could get quite a lot  
done, so anyone willing to get kde-vi set up again is welcome to  
contact me (in English or Vietnamese), or via <kde-i18n- 
vi@mail.kde.org>.

I'm still monitoring that list, which is still working, although it  
has been inactive since 22/8/05.

I've got Gnome stable at 100% now, so please advise people to use  
that until something can be done about KDE. A desktop system in the  
hand ...

Clytie Siddall (vi-VN, Vietnamese free-software translation team /  
nhóm Việt hóa phần mềm tự do)



Reply sent to Ana Guerrero <ana@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Progfou <jean-christophe.andre@auf.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 270717-done@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: 270717-done@bugs.debian.org
Subject: Re: Bug#270717: kde-i18n: missing vietnamese localization since version 4:3.2.1-1
Date: Thu, 27 Dec 2007 00:53:08 +0100
Source-Version: 4:3.5.8-1


On Thu, Sep 09, 2004 at 03:42:14AM +0700, Progfou wrote:
> Package: kde-i18n
> Severity: important
> Tags: l10n
> 
> Hi Mr Noèl, and eventualy others... :)
> 
> I was wondering why the kde-i18n-vi has disapeared somewhere between            
> versions 4:3.1.5-1 and 4:3.2.1-1 of kde-i18n. Is there some technical           
> reason or is it just by mistake? Since there is Vietnamese translation          
> of KDE3 here: http://i18n.kde.org/teams/index.php?a=i&t=vi                      
>

Vietnamese translation is back in 3.5.8

Ana




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 24 Jan 2008 07:27:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:53:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.